<?xml version="1.0" encoding="utf-8"?>
<bd>
  <!--idioma_NL-->
  <table desc="Gebruikers" seekindex="1">
    <col col_desc="Code" size_width="90" />
    <col col_desc="Naam" size_width="280" />
    <col col_desc="Wachtwoord" size_width="100" />
    <col col_desc="Niveau" size_width="100" />
    <col col_desc="Verborgen Gebruiker" size_width="0" />
</table>
<table desc="Weegtypen" seekindex="0">
    <col col_desc="ID" size_width="100" />
    <col col_desc="Weegtype" size_width="200" />
    <col col_desc="Opdrachten" size_width="90" />
</table>
<table desc="Producten" seekindex="1">
    <col col_desc="Code" size_width="200" />
    <col col_desc="Naam" size_width="250" />
    <col col_desc="Familie" size_width="80" />
    <col col_desc="Vrije Tekst 1" size_width="0" />
    <col col_desc="Vrije Tekst 2" size_width="0" />
    <col col_desc="Vrije Tekst 3" size_width="0" />
    <col col_desc="Vrije Tekst 4" size_width="0" />
    <col col_desc="Vrije Tekst 5" size_width="0" />
    <col col_desc="Vrije Tekst 6" size_width="0" />
    <col col_desc="Vrije Tekst 7" size_width="0" />
    <col col_desc="Vrije Tekst 8" size_width="0" />
    <col col_desc="Vrije Tekst 9" size_width="0" />
    <col col_desc="Vrije Tekst 10" size_width="0" />
    <col col_desc="Externe Code" size_width="0" />
    <col col_desc="Interne Code" size_width="0" />
    <col col_desc="EAN" size_width="0" />
    <col col_desc="Opdrachten" size_width="90" />
	<col col_desc="Prijs" size_width="90" />
	<col col_desc="Btw" size_width="0" />
</table>
<table desc="Klanten en Leveranciers" seekindex="1">
    <col col_desc="Code" size_width="100" />
    <col col_desc="Naam" size_width="200" />
    <col col_desc="NIF" size_width="0" />
    <col col_desc="Adres" size_width="150" />
    <col col_desc="Postcode" size_width="0" />
    <col col_desc="Plaats" size_width="150" />
    <col col_desc="Tel.1" size_width="150" />
    <col col_desc="Tel.2" size_width="0" />
    <col col_desc="E-mail" size_width="150" />
    <col col_desc="Bankrekening" size_width="0" />
    <col col_desc="Type" size_width="50" />
    <col col_desc="Vrije Tekst 1" size_width="0" />
    <col col_desc="Vrije Tekst 2" size_width="0" />
    <col col_desc="Vrije Tekst 3" size_width="0" />
    <col col_desc="Vrije Tekst 4" size_width="0" />
    <col col_desc="Vrije Tekst 5" size_width="0" />
    <col col_desc="Opdrachten" size_width="90" />
</table>

 <table desc="Vervoerders" seekindex="1">
    <col col_desc="Code" size_width="100" />
    <col col_desc="Naam" size_width="250" />
    <col col_desc="NIF" size_width="110" />
    <col col_desc="Adres" size_width="0" />
    <col col_desc="Postcode" size_width="0" />
    <col col_desc="Plaats" size_width="150" />
    <col col_desc="Tel.1" size_width="150" />
    <col col_desc="Tel.2" size_width="0" />
    <col col_desc="E-mail" size_width="150" />
    <col col_desc="Vrije Tekst 1" size_width="0" />
    <col col_desc="Vrije Tekst 2" size_width="0" />
    <col col_desc="Vrije Tekst 3" size_width="0" />
    <col col_desc="Vrije Tekst 4" size_width="0" />
    <col col_desc="Vrije Tekst 5" size_width="0" />
    <col col_desc="Opdrachten" size_width="90" />
</table>
<table desc="Bestuurders" seekindex="1">
    <col col_desc="Code" size_width="100" />
    <col col_desc="Naam" size_width="220" />
    <col col_desc="NIF" size_width="0" />
    <col col_desc="Adres" size_width="0" />
    <col col_desc="Postcode" size_width="0" />
    <col col_desc="Plaats" size_width="150" />
    <col col_desc="Tel.1" size_width="150" />
    <col col_desc="Tel.2" size_width="150" />
    <col col_desc="E-mail" size_width="0" />
    <col col_desc="Groep" size_width="220" />
    <col col_desc="Vrije Tekst 1" size_width="0" />
    <col col_desc="Vrije Tekst 2" size_width="0" />
    <col col_desc="Vrije Tekst 3" size_width="0" />
    <col col_desc="Vrije Tekst 4" size_width="0" />
    <col col_desc="Vrije Tekst 4" size_width="0" />
    <col col_desc="Opdrachten" size_width="90" />
</table>
<table desc="Kentekens" seekindex="1">
    <col col_desc="ID" size_width="100" />
    <col col_desc="Kenteken" size_width="150" />
    <col col_desc="Kaart" size_width="150" />
    <col col_desc="Gebruik Tara" size_width="10" />
    <col col_desc="Tara" size_width="100" />
    <col col_desc="Vrije Tekst 1" size_width="0" />
    <col col_desc="Vrije Tekst 2" size_width="0" />
    <col col_desc="Weegmodus" size_width="0" />
    <col col_desc="Maximaal" size_width="90" />
    <col col_desc="ID-type" size_width="0" />
    <col col_desc="Vrije Tekst 1" size_width="0" />
    <col col_desc="Vrije Tekst 1" size_width="0" />
    <col col_desc="Vrije Tekst 1" size_width="0" />
    <col col_desc="Vrije Tekst 1" size_width="0" />
    <col col_desc="Bedrijf" size_width="90" />
    <col col_desc="Oorsprong" size_width="90" />
    <col col_desc="Aanhanger" size_width="90" />
    <col col_desc="Bestemming" size_width="90" />
    <col col_desc="Container" size_width="90" />
    <col col_desc="Vrij" size_width="90" />
    <col col_desc="Opdrachten" size_width="90" />
    <col col_desc="Verzekeringsdatum" size_width="150" />
    <col col_desc="APK-Datum" size_width="150" />
    <col col_desc="Kenteken Blokkeren" size_width="100" />
    <col col_desc="Autom. Blokkeren" size_width="100" />
</table>

  <table desc="Bedrijven" seekindex="1">
    <col col_desc="Code" size_width="100" />
    <col col_desc="Bedrijf" size_width="200" />
    <col col_desc="Kopregel 1" size_width="200" />
    <col col_desc="Kopregel 2" size_width="200" />
    <col col_desc="Kopregel 3" size_width="200" />
    <col col_desc="Kopregel 4" size_width="200" />
    <col col_desc="Kopregel 5" size_width="200" />
    <col col_desc="Voetregel 1" size_width="200" />
    <col col_desc="Voetregel 2" size_width="200" />
    <col col_desc="Voetregel 3" size_width="200" />
    <col col_desc="Voetregel 4" size_width="200" />
    <col col_desc="Voetregel 5" size_width="200" />
    <col col_desc="Logo Aanpassen" size_width="50" />
    <col col_desc="Teller" size_width="100" />
    <col col_desc="Logo Pad" size_width="100" />
    <col col_desc="Opdrachten" size_width="90" />
	<col col_desc="Fabriek" size_width="90" />
</table>
<table desc="Eerste Weeg Tabel" seekindex="1">
    <col col_desc="ID" size_width="70" />
    <col col_desc="Kenteken" size_width="100" />
    <col col_desc="Datum1" size_width="150" />
    <col col_desc="Gewicht1" size_width="150" />
    <col col_desc="Opmerking1" size_width="200" />
    <col col_desc="Opmerking2" size_width="200" />
    <col col_desc="Weegschaal Code" size_width="200" />
    <col col_desc="Handmatig W" size_width="100" />
    <col col_desc="Kaart" size_width="200" />
    <col col_desc="Opdrachten" size_width="90" />
    <col col_desc="m.h" size_width="120" />
    <col col_desc="Human Interface" size_width="200" />
    <col col_desc="Vrije Human Interface" size_width="200" />
    <col col_desc="Vrije Human Interface" size_width="200" />
    <col col_desc="Vrije Human Interface" size_width="200" />
    <col col_desc="Vrije Human Interface" size_width="200" />
    <col col_desc="Vrije Human Interface" size_width="200" />
    <col col_desc="tGewicht0" size_width="150" />
    <col col_desc="tGewicht1" size_width="150" />
    <col col_desc="tGewicht2" size_width="150" />
	<col col_desc="Auto.wegen" size_width="150" />
</table>
<table desc="Oorsprong Tabel" seekindex="1">
    <col col_desc="Code" size_width="200" />
    <col col_desc="Circuit" size_width="200" />
    <col col_desc="Project" size_width="200" />
    <col col_desc="Opdrachten" size_width="90" />
</table>
<table desc="Aanhangwagen Tabel" seekindex="1">
    <col col_desc="ID" size_width="100" />
    <col col_desc="Aanhangwagen Kenteken" size_width="200" />
    <col col_desc="Beschrijving" size_width="200" />
    <col col_desc="Tara" size_width="90" />
</table>

 <table desc="Teksten Tabel" seekindex="1">
    <col col_desc="ID" size_width="100" />
    <col col_desc="Tekst" size_width="200" />
    <col col_desc="Spaans" size_width="200" />
    <col col_desc="Catalaans" size_width="200" />
    <col col_desc="Engels" size_width="200" />
</table>
<table desc="Bestemming" seekindex="1">
    <col col_desc="Code" size_width="200" />
    <col col_desc="Circuit" size_width="200" />
    <col col_desc="Project" size_width="200" />
    <col col_desc="Opdrachten" size_width="90" />
</table>
<table desc="Opdrachten" seekindex="1">
    <col col_desc="ID" size_width="100" />
    <col col_desc="Circuit" size_width="200" />
    <col col_desc="Opdrachten" size_width="200" />
</table>
<table desc="Containers" seekindex="1">
    <col col_desc="ID" size_width="100" />
    <col col_desc="Container Kenteken" size_width="200" />
    <col col_desc="Beschrijving" size_width="200" />
    <col col_desc="Tara" size_width="90" />
    <col col_desc="m3" size_width="90" />
</table>
<table desc="Vrije Tabel" seekindex="1">
    <col col_desc="ID" size_width="100" />
    <col col_desc="Beschrijving" size_width="200" />
    <col col_desc="Andere" size_width="200" />
    <col col_desc="Opdrachten" size_width="200" />
</table>

 <table desc="Tweede Weeg Tabel" seekindex="1">
    <col col_desc="ID" size_width="100" />
    <col col_desc="Kenteken" size_width="110" />
    <col col_desc="Datum1" size_width="150" />
    <col col_desc="Datum2" size_width="150" />
    <col col_desc="Weegtype" size_width="0" />
    <col col_desc="Prod. Code" size_width="100" />
    <col col_desc="Product" size_width="200" />
    <col col_desc="Client Code" size_width="100" />
    <col col_desc="Klant" size_width="200" />
    <col col_desc="Klant NIF" size_width="100" />
    <col col_desc="Klant Type" size_width="100" />
    <col col_desc="Trans. Code" size_width="100" />
    <col col_desc="Vervoerder" size_width="200" />
    <col col_desc="Bestuurder Code" size_width="200" />
    <col col_desc="Bestuurder" size_width="200" />
    <col col_desc="Opmerking1" size_width="200" />
    <col col_desc="Opmerking2" size_width="200" />
    <col col_desc="Project Code" size_width="100" />
    <col col_desc="Project" size_width="200" />
    <col col_desc="Aanhangwagen Kenteken" size_width="110" />
    <col col_desc="Aanhangwagen Beschrijving" size_width="200" />
    <col col_desc="Vrije Tekst 1" size_width="200" />
    <col col_desc="Vrije Tekst 2" size_width="200" />
    <col col_desc="Weegtype" size_width="200" />
    <col col_desc="Bruto" size_width="100" />
    <col col_desc="Tara" size_width="100" />
    <col col_desc="Net" size_width="100" />
    <col col_desc="Weegschaal 1P" size_width="80" />
    <col col_desc="Weegschaal 2P" size_width="80" />
    <col col_desc="Bedrijf" size_width="200" />
    <col col_desc="Gebruiker" size_width="200" />
    <col col_desc="Handmatig W1P" size_width="100" />
    <col col_desc="Handmatig W2P" size_width="100" />
    <col col_desc="Prijs" size_width="50" />
    <col col_desc="BTW(%)" size_width="50" />
    <col col_desc="Basis" size_width="50" />
    <col col_desc="Belastingen" size_width="50" />
    <col col_desc="Bedrag" size_width="50" />
    <col col_desc="Ticketnr." size_width="80" />
    <col col_desc="Kaart" size_width="200" />
    <col col_desc="Circuit Code" size_width="80" />
    <col col_desc="Circuit" size_width="120" />
    <col col_desc="m.h1p" size_width="120" />
    <col col_desc="m.h2p" size_width="120" />
    <col col_desc="Voertuig Type" size_width="100" />
    <col col_desc="Container Type" size_width="100" />
    <col col_desc="Aanhangwagen Type" size_width="100" />
    <col col_desc="Handmatig Type" size_width="100" />
    <col col_desc="Container" size_width="200" />
    <col col_desc="m3" size_width="100" />
    <col col_desc="Dichtheid" size_width="100" />
    <col col_desc="Dichtheid Type" size_width="200" />
    <col col_desc="L1" size_width="200" />
    <col col_desc="L2" size_width="200" />
    <col col_desc="L3" size_width="200" />
    <col col_desc="L4" size_width="200" />
    <col col_desc="L5" size_width="200" />
	<col col_desc="ph1" size_width="200" />
	<col col_desc="ph2" size_width="200" />
	<col col_desc="phdif" size_width="200" />
	<col col_desc="L6" size_width="200" />
	<col col_desc="L7" size_width="200" />
	<col col_desc="L8" size_width="200" />
	<col col_desc="L9" size_width="200" />
	<col col_desc="L10" size_width="200" />
	<col col_desc="auto1" size_width="200" />
	<col col_desc="auto2" size_width="200" />
	<col col_desc="gewicht1" size_width="200" />
	<col col_desc="gewicht2" size_width="200" />
	<col col_desc="Shift" size_width="200" />
	<col col_desc="Fabriek" size_width="200" />
</table>
<table desc="Voertuig Toegang Tabel" seekindex="1">
    <col col_desc="Kenteken/Kaart" size_width="150" />
    <col col_desc="Beschrijving" size_width="200" />
    <col col_desc="Bedrijf" size_width="200" />
    <col col_desc="Groep" size_width="200" />
    <col col_desc="Toestemming" size_width="100" />
</table>
<table desc="Toegangsregistraties Tabel" seekindex="1">
    <col col_desc="ID" size_width="150" />
    <col col_desc="Datum" size_width="200" />
    <col col_desc="Kenteken/Kaart" size_width="200" />
    <col col_desc="Beschrijving" size_width="200" />
    <col col_desc="Bedrijf" size_width="200" />
    <col col_desc="Groep" size_width="200" />
    <col col_desc="Ingang_Uitgang" size_width="200" />
</table>
<table desc="Dichtheid Tarief Tabel" seekindex="1">
    <col col_desc="ID" size_width="150" />
    <col col_desc="Familie" size_width="150" />
    <col col_desc="Grens" size_width="50" />
    <col col_desc="Naam" size_width="200" />
    <col col_desc="Prijs" size_width="50" />
</table>

</bd>